@charset "utf-8";
/*

	style.css

*/


/* トップページ
---------------------------------------------
---------------------------------------------*/
#omaumaContainerTop {
	background:url(../images/top_main_bg.jpg) center top no-repeat;
	padding:47px 42px 0 0;
	height:700px;
}

#omaumaContentTop {
	margin:0 auto;
	width:942px;
	height:671px;
	background:url(../images/main_bg.png) center top no-repeat;
}

/* コンテンツ
---------------------------*/

#omaumaContentTop .onair {
	padding-top:15px;
	padding-left:42px;
}

#omaumaContentTop .main,
#omaumaContentTop .menu {
	padding-left:42px;	
	line-height:0;
}

/* フッター
---------------------------*/
#omaumaFooterTop {
	text-align:right;
	margin:0 auto;
	width:942px;
	padding:6px 0 30px;
}


/* 中ページ
---------------------------------------------
---------------------------------------------*/
#omaumaContent {
	margin:0 auto;
	width:879px;
	padding-left:45px;
}

/* レイアウト
---------------------------------------------*/
#omaumaContent .LayoutL {
	float:left;
	width:64px;
	padding-top:66px;
}

#omaumaContent .LayoutL img {
	padding-bottom:4px;
}

#omaumaContent .LayoutR {
	float:right;
	width:815px;
	height:582px;
}

/* タイトル
---------------------------------------------*/
#omaumaContent h1 {
	padding:20px 0 0 25px;
	text-align:left;
}

#omaumaContent #headEpisodes,
#omaumaContent #headOnair,
#omaumaContent #headTrailer {
	width:815px;
	height:154px;
}

/* 記事
---------------------------------------------*/
#omaumaContent .module {
	width:676px;
	margin:0 auto;
	padding:27px 22px 0 0;
}

#omaumaContent .module h3 {
	font-size:120%;
	color:#ff6000;
	font-weight:bold;
	padding-bottom:5px;
}

#omaumaContent .module .imgR {
	float:right;
}

/* 記事が1つの時
------------------*/
#omaumaContent .moduleBox {
	padding-left:8px;
	background:url(../images/module_bg_01.png) left top;
	height:480px;
	text-align:left;
}

/* 記事が1つ以上の時
------------------*/
#omaumaContent .moduleBoxS {
	padding-left:8px;
	background:url(../images/module_bg_02.png) left top;
	height:343px;
	text-align:left;
}

/* 記事が1つ以上で高さが通常(02)より高い時
------------------*/
#omaumaContent .moduleBoxM {
	padding-left:8px;
	background:url(../images/module_bg_02.png) left top;
	height:378px;
	text-align:left;
}

/* あらすじ
---------------------------*/
#omaumaContent #headEpisodes {
	background:url(../images/title_episodes.png) left top no-repeat;
}

#omaumaContent .module dl {
	line-height:160%;
	padding-top:5px;
}

#omaumaContent .module dt {
	color:#ff8400;
}

#omaumaContent .module dd {
	padding-bottom:10px;
	padding-left:2px;	
}

/* 放送局情報
---------------------------*/
#omaumaContent #headOnair {
	background:url(../images/title_onair.png) left top no-repeat;
}


#omaumaContent .module ul {
	padding-top:5px;
}

#omaumaContent .module li {
	padding-bottom:6px;
	list-style-type:none;
	padding-left:2px;
}

#omaumaContent .module .imgOnair {
	margin-top:30px;
}

/* 作品紹介
---------------------------*/
#omaumaContent #headTrailer {
	background:url(../images/title_trailer.png) left top no-repeat;
}

#omaumaContent .module .trailierTxt {
	width:418px;
	height:151px;
	padding-left:2px;
	line-height:1.6;
}

#omaumaContent .theater {
	padding:11px 0 0 57px;
}

#omaumaContent .module .imgB {
	margin-top:12px;
}

/* フッター
---------------------------*/
#omaumaFooter {
	text-align:right;
	padding:6px 11px 30px 0;
}
